﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NomadStack", "NomadStack\NomadStack.csproj", "{2780784C-B8E7-4A85-B181-3BB984046D6B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2780784C-B8E7-4A85-B181-3BB984046D6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2780784C-B8E7-4A85-B181-3BB984046D6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2780784C-B8E7-4A85-B181-3BB984046D6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2780784C-B8E7-4A85-B181-3BB984046D6B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
